{
    "dc_identifier": "nl.gm0351.2c.2020.1508457-11",
    "dc_title": "<p>Raadscommissievergadering 08-12-2020 vanaf 19:30 uur .<br /><br />Er is zojuist besloten dat wij vanavond digitaal gaan vergaderen via Teams, u kunt deze vergadering volgen via deze link naar YouTube: <a href=\"https://youtu.be/-bxAcJQ8H5U\">https://youtu.be/-bxAcJQ8H5U</a></p> 2020-12-08 - 11: Belastingverordeningen 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Woudenberg op 2020-12-08. Onderdeel: 11: Belastingverordeningen 2021.",
    "dc_source": "https://woudenberg.notubiz.nl/vergadering/852",
    "dc_publisher": "gm0351",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2020-12-08",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Woudenberg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Woudenberg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0351.2c.2020.1508457-11",
    "dc_externalIdentifier": "1508530",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-08",
    "foi_meetingNumber": "1508457",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.1",
            "dc_title": "01. RV belastingverordeningen 2021.pdf",
            "foi_fileName": "01. RV belastingverordeningen 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26310"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.2",
            "dc_title": "02a. Verordening afvalstoffenheffing 2021.pdf",
            "foi_fileName": "02a. Verordening afvalstoffenheffing 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26311"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.3",
            "dc_title": "02b. Verordening hondenbelasting 2021.pdf",
            "foi_fileName": "02b. Verordening hondenbelasting 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26312"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.4",
            "dc_title": "02c. Verordening leges 2021.pdf",
            "foi_fileName": "02c. Verordening leges 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26313"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.5",
            "dc_title": "02d. Verordening leges 2021 tarieventabel .pdf",
            "foi_fileName": "02d. Verordening leges 2021 tarieventabel .pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26314"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.6",
            "dc_title": "02e. Verordening lijkbezorgingsrechten 2021.pdf",
            "foi_fileName": "02e. Verordening lijkbezorgingsrechten 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26315"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.7",
            "dc_title": "02f. Verordening onroerende zaakbelastingen 2021.pdf",
            "foi_fileName": "02f. Verordening onroerende zaakbelastingen 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26316"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.8",
            "dc_title": "02g. Verordening rioolheffing 2021.pdf",
            "foi_fileName": "02g. Verordening rioolheffing 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26317"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.9",
            "dc_title": "02h. Verordening toeristenbelasting 2021.pdf",
            "foi_fileName": "02h. Verordening toeristenbelasting 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26318"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.10",
            "dc_title": "03. CA belastingverordeningen 2021.pdf",
            "foi_fileName": "03. CA belastingverordeningen 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26319"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.11",
            "dc_title": "Beantwoording vragen Belastingverordeningen 2021 PvdAGL.pdf",
            "foi_fileName": "Beantwoording vragen Belastingverordeningen 2021 PvdAGL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26484"
        },
        {
            "dc_identifier": "nl.gm0351.2c.2020.1508457-11.doc.12",
            "dc_title": "Beantwoording vragen Belastingverordeningen 2021 VVD.pdf",
            "foi_fileName": "Beantwoording vragen Belastingverordeningen 2021 VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.woudenberg.nl/api/v1/meetings/852/documents/26485"
        }
    ]
}